/*thead falið en er samt sýnilegt fyrir aria lestur*/

thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

tr {
    display: block;
    border-bottom: 1px solid var(--pico-color);
}

td {
    display: block;
    text-align: right;
}

/* ath! td::before bætir við data-label fyrir framan td */
td::before {
    content: attr(data-label);
    float: left;
}

@media (min-width: 37.5rem) {

    /*taflan endurgerð*/
    thead {
        display: table-header-group;
        position: relative;
        width: auto;
        overflow: visible;
    }
    td {
        display: table-cell;
        text-align: left;
    }
    /* ath! td::before tekið út */
    td::before {
        content: none;
        clear: both;
    }
    tr {
        display: table-row;
        border-bottom: none;
    }
}